/* Common tags                 */
/*-----------------------------*/		

html {
height:100%; /* fix height to 100% for IE */
max-height:100%; /* fix height for other browsers */
padding:0; /*remove padding */
margin:0; /* remove margins */
border:0; /* remove borders */
background:#fff; /*color background - only works in IE */
/* hide overflow:hidden from IE5/Mac */
/* \*/
overflow:auto; /*get rid of scroll bars in IE */
/* */
}

body {
height:100%; /* fix height to 100% for IE */
max-height:100%; /* fix height for other browsers */
overflow:auto; /*get rid of scroll bars in IE */
padding:0; /*remove padding */
margin:0; /* remove margins */
border:0; /* remove borders */
}


form {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  background-color: #FFFFFF;
}



A {
	color: #0000CC;	
	text-decoration : none;
}
A:hover{
  color: #ff6600;
	text-decoration : none;	
}

td, th, input, select, textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

p {
  margin-top: 5px;
  margin-bottom: 5px;
}  

imgButton {
  border-style: none;
	border-color: inherit;
	border-width: medium;
    width : 16px;
	height: 16px;
}



.SystemTitle 
{
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: normal;
  color: #FFFFFF;
	padding-right: 20px;
}

.PageTitle 
{
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #000000;
}

.banner {
  margin: 0 0 0 0;
	width: 100%;
	height: 50px;
}

/*.footer {
  margin:  0 0 0 0;
	padding-left: 5px;
	padding-right: 5px;
	width: 100%;
	height: 20px;
	border-top: #BFBFBF solid 1px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #C83232;
  background-position: top left;
  background-image: url(images/FooterBackground.gif); 
  background-repeat: repeat-y;  

	color: #FFFFFF;
}*/

.footerText {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	vertical-align: middle;
}
.footerTextR {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	vertical-align: middle;
}

.SiteMapPath {
  text-decoration: none;
  color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.SiteMapPath a:link {
  color: #FFFFFF;
}

.ErrorText
{
  font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;	
  font-size: 8pt;  
  color: #CC0000;
  font-weight: normal;
	/*padding-top: 5px;*/
}  
.ErrorText ul
{
  color: #DD0000;
	list-style-image: url(images/bul_error.gif);
	list-style-position: outside;
	list-style-type: square;
	padding-left: 18px;
	text-align: left;
	margin-top: 2px; 
  font-weight: normal;	
}

.Mandatory
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
  color: #FF0000;
}

A.Mandatory
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
   color: #FF0000;
   text-decoration: underline;
}

.BannerWelcome
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}


#BannerRow 
{
  height: 50px; 
}  
#BannerCentre
{
  background-image: url(images/banner_bgd.gif); 
  background-position: top right;
  background-repeat: repeat-y; 
}  
#BannerRight
{
  background-color: #387FD1;
}  

#BreadcrumbRow
{
  height: 20px; 
	color: #666666;
  background-image: url(images/breadcrumb_bgd.gif); 
  background-repeat: repeat-y;  
  background-position: top right;
  background-color: #409DDE; 
  border-bottom: solid 1px #BFBFBF;  
}  
#Breadcrumb {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
}
#BreadcrumbLogin
{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000099;
	text-align: right;
	padding-right: 10px;
}

#Breadcrumb A 
{
  color: #FFFFFF;
  text-decoration: none;
}  
#Breadcrumb A:hover
{
  color: #FFFFFF;
  text-decoration: underline;
} 

#BodyRow 
{
  border-top: solid 1px #BFBFBF; 
  background-color: #F5F5F5; 
}

#menu 
{
  color: #0C4B7B;
  background-color: #B7CFF8; 
  border-color: #BFBFBF;
  /* padding-left: 5px; */
  width: 200px;
  border-bottom: solid 1px #BFBFBF;
  vertical-align: top;
}

#help
{
	background-color: #E5EEFD;  
	border-color: #BFBFBF;
	color: #0560A6;
  padding-left: 5px;
  width: 200px;
  vertical-align: top;
}  

#LeftSide
{
  width: 200px;
  border-right: solid 1px #BFBFBF;
}

/*#content
{
  padding:  5px 10px 10px 10px; 
} */ 

.MenuTitle { background-color: #d4def9; padding: 0px 0px 0px 4px; color: #3366cc; font-weight: bold; }
.MenuTitleCollapsed { background-color: #d4def9; padding: 0px 0px 0px 4px; color: #3366cc; font-weight: bold; }
.MenuContent { background-color: #f1f4fd;  }
.PanelContent { background-color: #d4def9;  padding: 2px; }

.MenuItem
{
	color: #000066;  
	list-style: none;
	vertical-align: middle;
}  
.MenuItem a:link, .MenuItem a:visited
{
	color: #000066;
}  
.MenuItem a:hover, .MenuItem:hover
{
  color: #ff6600;
}


/* ------- Login ---------- */

#LoginBox
{
  width: 453px;
  margin: auto;
  margin-top: 80px;
}  

#LoginHeader
{
  background-image: url(images/LoginHeader.gif);
  height: 59px;
  font-family: 	"Franklin Gothic Medium",Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #000000;
  padding-left: 55px;
  border-top: 1px solid #D1CBD0;
  border-left: 1px solid #D1CBD0;
  border-right: 1px solid #D1CBD0;    
}
#LoginForm {
  padding: 10px;
  border : 1px solid #D1CBD0;	
  background-color: #FFFFFF;
}

.frmLabel
{
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal; 
  color: #333333; 
}
.frmValue
{
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #003399;
  text-decoration: none;
/*
  border: solid 1px #BFBFBF;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 1px;
  padding-top: 1px;
*/
}

.frmValueRO
{
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #003399;
  text-decoration: none;
  background-color: #EEEEEE;

  border: solid 1px #BFBFBF;
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 3px;
  padding-top: 2px;
}

input.text, textarea {
  background-color: #FFFFFF;
	color: #003399;
}

input.frmButton {
  background-color: #1a507c;
	font: 11px verdana,arial,helvetica;
	padding : 2px;
	color: #FFFFFF;
	cursor: pointer;
}

.button 
{
  background-image: url(images/btn_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  width: 91px;
  height: 21px;
	cursor: pointer;
}

input.smallbutton {
  background-color: #1a507c;
	font: 10px arial,helvetica;
	padding : 0 2px 0 2px;
	color: #FFFFFF;
	cursor: pointer;
}

.okbutton {
  background-image: url(images/btn_ok_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 8px;
  width: 91px;
  height: 21px;
  cursor: pointer;
}

.specialbutton {
  background-image: url(images/btn_special_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 25px;
  width: 115px;
  height: 22px;
  cursor: pointer;
}

.emailbutton {
  background-image: url(images/btn_email_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 25px;
  width: 91px;
  height: 21px;
  cursor: pointer;
}

.previewbutton {
  background-image: url(images/btn_preview_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 25px;
  width: 115px;
  height: 21px;
  cursor: pointer;
}

.lookupbutton {
  background-image: url(images/btn_lookup_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 25px;
  width: 65px;
  height: 21px;
  cursor: pointer;
}

.resetbutton {
  background-image: url(images/btn_reset_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 18px;
  width: 54px;
  height: 21px;
  cursor: pointer;
}

.cancelbutton {
  background-image: url(images/btn_cancel_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 8px;
  width: 91px;
  height: 21px;
  cursor: pointer;
}

.addbutton {
  background-image: url(images/btn_add_large_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 20px;
  margin-top: 5px;
  width: 154px;
  height: 21px;
  cursor: pointer;
}

.deletebutton {
  background-image: url(images/btn_remove_bg.gif);
  border: 0 solid white;
  background-repeat: no-repeat;
  padding-left: 8px;
  width: 91px;
  height: 21px;
  cursor: pointer;
}

.backbutton {
  background-image: url(images/btn_uplevel_bg.gif);
  background-color: #F5F5F5;
  border: 0 solid #009900;
  background-repeat: no-repeat;
  padding-left: 15px;
  margin-top: 5px;
  cursor: pointer;
  color: #009900;
}

.SplitterBgd {
  background-image: url(images/SplitterBgd.gif);
  border: 0 solid white;
  background-repeat: repeat-x;
  width: 100%;
  height: 20px;
  text-align: center;
}

/* Headings                    */
/*-----------------------------*/
h1
{
  font-size: 16pt;
	margin-bottom: 5px;
	margin-top: 5px;
}

h2
{
	font-size: 15px;
	margin-top: 30;
	margin-bottom: -15;
	margin-bottom: 5px;
	margin-top: 10px;
}
	
h3
{

	font-size: 13px;
	padding-left: 0;
	margin-bottom: 5px;
	margin-top: 5px;
}

.h4
{
	font-weight:bold;
}

h1, h2, h3, h4
{
  font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
  color: #333333;
}

ul
{
	list-style-image: url(Images/bullet.jpg);
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 20px;
	margin-top: 2px; 
	margin-bottom: 2px; 
	margin-left: 2px; 
	margin-right: 2px; 
}

.mainTable
{
  border-collapse: collapse;
  background-color: #E5EEFD;
  border: solid 1px #BFBFBF;
 /* width: 760px; */
}  

th a
{
  color: #ffffff;   
}  
.mainTableHeader, .mainTableHeader th
{
  /* background : url(images/table_bg_image.gif); */
  /* background : url(images/bgcolor.gif); */
  /* background-repeat: repeat-x; */
  color: #ffffff; 
  background-color: #4791c5; /*  387FD1  4791c5*/
  height: 25px;
  font-weight: bold;
}  
.mainTableHeader a, th a
{
  color: #ffffff; 
}
.mainTableHeader a:hover
{
  color: #000000;
}
.mainRow
{
  background-color: #E5EEFD;
  color: #000033;
}  
.mainAltRow
{
  background-color: #FFFFFF;
  color: #000066;
}  
.DottedLink
{
	color: #3E3E5E;	
	text-decoration : none;
	border-bottom: 1px dotted #CC6600; 
}
.DottedLink:hover{
	color: #000000;
	text-decoration : none;	
	border-bottom: 1px solid #CC6600; 
}
.mainFooterRow
{
  background-color: #ffff99;
  color: #FFFFFF;
  font-style: normal;
}  

.mainPager
{
  background-color: #B7CFF8;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;   
}  
.mainPager span /* to center the paging links*/
{
	font-weight: normal; 
	color: #ff6600; 
	border: solid 1px #1a507c;
	background-color: #FFFFFF;
	padding-top: 0px; 
	padding-bottom: 0px; 
	padding-right: 3px; 
	padding-left: 3px;
	font-weight: normal; 
}
.mainPager a /* to center the paging links*/
{
	font-weight: normal; 
	color: #000000; 
	border: solid 1px #1a507c;
	background-color: #FFFFFF;
	padding-right: 3px; 
	padding-left: 3px;
	padding-top: 0px; 
	padding-bottom: 0px; 
}
.mainPager a:hover
{
	background-color: #ff6600; 
}


.subTable
{
  border:solid 1px #387FD1;
}  
.subTableHeader
{
  /* background : url(images/table-title-two.gif); */
  background-repeat: repeat-x; 
  color: #387FD1;   
  background-color: #B7CFF8;
} 

.SortImage
{
 /* padding:  3px 1px 0 0; */
 vertical-align: bottom;
}

.pagelink {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF; 
}

.pagelink span /* to center the paging links*/
{
	font-weight: normal; 
	color: #1a507c; 
	border: solid 1px #1a507c;
	background-color: #FFFFFF;
	padding-right: 3px; 
	padding-top: 1px; 
	padding-left: 3px;
	padding-bottom: 1px; 
	font-weight: normal; 
}

.pagelink a /* to center the paging links*/
{
	font-weight: normal; 
	color: #1a507c; 
	border: solid 1px #1a507c;
	background-color: #D6E7EF;
	padding-right: 3px; 
	padding-top: 1px; 
	padding-left: 3px;
	padding-bottom: 1px; 
}

.HorizontalRule
{
  margin-top: 3px;  
  margin-bottom: 5px;  
}

.StatusOK
{
  color:#003399;
  font-weight: normal;
}  
.StatusError
{
  color: #CC0000;
  font-weight: normal;
} 

.PopUpBox {
  background:#F8F2E9 url(images/boxbg2.gif) no-repeat scroll left top;
  border:1px solid #ff6600;
  padding:10px;
}

.AjaxLoading 
{
  display: block; height: 30px; width: 150px; z-index: 9000; background-color: White; color:#0C4B7B; border: solid 1px #0C4B7B; text-align: center; padding:5px 5px 5px 5px;
}  

/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(Images/FilledStar.png);
}

.emptyRatingStar {
    background-image: url(Images/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(Images/SavedStar.png);
}

.divCenter 
{
	text-align:center; 
	width:100%;
}

.tblCenter
{ 
margin-left: auto;
margin-right: auto;
}

.MenuSpacer 
{
background-image: url(Images/SearchSpacer.gif);
}

#mainbody
{
  height: 100%;
}

#head 
{
	padding-right: 18px;
	position: absolute;
	margin:0; 
	top:0; 
	left:0; 
	right:0;
	height:139px; 
	z-index:6;
}



#footer {position: absolute;
	padding-right:18px;
	bottom:0; 
	left:0; 
	right:0;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	
	font-size: 8pt;
    vertical-align: middle;	
    z-index : 5;	
	} 


#left {
position: absolute;
left:0;
top:0;
height: 100%;
width:200px;
color:#333;
background-image: url(images/MenuBackground.gif);
background-repeat: repeat-y;
z-index: 4;
}     


#right {
position: absolute;
right:0;
top:0;
height: 100%;
width:18px;
color:#FFFFFF;
border-left: #BFBFBF solid 1px;
z-index:7;
}     


#content {
display:block; /* set up as a block */
height:100%; /* set height to full page */
max-height:100%;
overflow:auto; /* add scroll bars as required */
padding-left:200px; /* pad left to avoid navigation div if required */
position:relative; /* set up relative positioning so that z-index will work */
padding-right:18px;
}


#ajaxloading {position: absolute;
	bottom:0px; 
	left:200px; 
	width:auto;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	
	font-size: 8pt;
    z-index : 5;	
    /*background-color:#CF4342;
    color:#fff;    */
    border-style: solid; 
    border-width: 1px;
    border-color: Gray;
    /*margin: 5px;*/
    text-align:center;
    vertical-align: middle;
	} 
	
#ajaxloading img 
{
	margin:2px;
}



.hlinkVAlign
{
 vertical-align:middle;
}


.modalPopup
{
  background-color: #FFFFFF;
  border-width:1px;
  border-style:solid;
  border-color:Gray;
  z-index: 1000;
}

.modalBackground
{
  /*z-index: 999;*/
  top: 0px;
  left: 0px;
  background-color :Gray;
  border-width:3px;
  border-style :solid;
  border-color:Gray;
  padding:3px;
  filter:alpha(opacity=70);
  opacity:0.7;
}


.pad1 {display:block; width:18px; height:50px; float:left;}


.pad2 {
display:block;
height:139px; /* height to miss header */
}

.pad3 {
display:block;
height:20px; /* height to miss footer */
}

.CalendarButton 
{
vertical-align:middle;
}

.GridButton 
{
vertical-align:middle;
}


 #UpdateProgress1 {
   background-color:#CF4342;
   color:#fff;
   top:0px;
   right:0px;
   position:fixed;
   z-index: 999;
 }

#UpdateProgress1 img {
   vertical-align:middle;
   margin:2px;
   z-index: 999;
 }

.MainMenuItem 
{
	border-style:solid;
	border-width:1px;
	border-color: #F9F7F8;
	width: 175px;
	height:15px;
	vertical-align: middle;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.MainMenuItem:hover
{
	border-color: #BBD8FB;
	background-color: #F3F7FD;
	cursor:pointer;	
}

.MainMenuItemSelected 
{
	border-style:solid;
	border-width:1px;
	border-color: #83AADA;
	background-color: #DDECFE;
	width: 175px;
	height:15px;
	vertical-align: middle;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.MainMenuItemSelected:hover
{
	border-color: #BBD8FB;
	background-color: #F3F7FD;
	cursor:pointer;	
}
